﻿body {
}
.about-thumbnail {
    width: 80%;
}

.paragraph {
    display: flex;
    width: 100%;
}

.para-content {
    width: 55%;
    position: relative;
    top: 3rem;
    left: 2rem;
    height: 60%;
}

    .para-content h2 {
        text-align: center;
    }

.right-img {
    position: relative;
    left: 6rem;
}

.heading {
    text-align: center;
}

.right-img img {
    width: 100%;
}

.boxes {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding: 1rem;
    margin-top:1rem;
  
    justify-content: space-around;
}
.sections{
    margin-top:2rem;
}

.sections h2 {
    text-align: center;
}
.sections-detail {
    margin-top: 4rem;
    text-align: center;
}
.box-detail {
    background: #fff;
    width: 30%;
    border: 1px solid #dadce0ff;
    border-radius: 20px;
    margin-top: 1rem;
    text-align: center;
}

.box-details {
    background: #fff;
    width: 30%;
    border: 1px solid #dadce0ff;
    border-radius: 20px;
    margin-top: 1rem;
    text-align: center;
}


    .box:hover {
        background: #e5e1f0;
    }

    .box h2 {
        font-size: 15px;
    }

.count {
    background: #c4bcda;
    width: 10%;
    border-radius: 5px;
    padding: 2px;
    text-align: center;
    margin-left: 22.9rem;
}

.images {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding: 1rem;
    justify-content: space-around;
}

.image {
    background: #fff;
    width: 40%;
    display: flex;
    border-radius: 20px;
    margin-top: 1rem;
    padding: 2rem;
    justify-content: space-around;
}

.detail {
    margin-left: 2rem;
}

.image div img {
    width: 5rem;
    height: 5rem;
    margin-left: 2rem;
    margin-bottom:5rem;
}

@media only screen and (max-width:768px) {
    .right-img img {
        width: 100%;
    }

    .paragraph {
        width: 100%;
        display: block;
    }

    .para-content {
        width: 80%;
        margin-left: 0px;
    }

    .right-img {
        margin-left: 0px;
        position: relative;
        left: 0px;
    }

        .right-img img {
            margin-top: 4rem;
            position: relative;
            left: 0px;
            right: 50rem;
        }

    .boxes {
        display: block;
    }

    .box-detail {
        width: 100%;
        display:block;
    }

    .count {
        display: none;
    }

    .images {
        display: block;
    }

    .image {
       border:1px solid red;
        width: 100%;
        
    }
    .image div img {
            position:relative;
            left:0.5rem;
        }
}
